<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <groupId>org.jenkins-ci.plugins.aws-java-sdk</groupId>
  <artifactId>aws-java-sdk-elasticloadbalancingv2</artifactId>
  <version>1.12.696-451.v0651a_da_9ca_ec</version>
  <packaging>hpi</packaging>
  <name>Amazon Web Services SDK :: Elastic Load Balancing V2</name>
  <description>This plugin provides AWS SDK for Java for other plugins.</description>
  <url>https://github.com/jenkinsci/aws-java-sdk-plugin</url>
  <inceptionYear>2016</inceptionYear>
  <licenses>
    <license>
      <name>MIT License</name>
      <url>https://opensource.org/licenses/MIT</url>
    </license>
  </licenses>
  <developers>
    <developer>
      <id>vlatombe</id>
      <name>Vincent Latombe</name>
      <email>vincent@latombe.net</email>
    </developer>
  </developers>
  <scm child.scm.connection.inherit.append.path="false" child.scm.developerConnection.inherit.append.path="false" child.scm.url.inherit.append.path="false">
    <connection>scm:git:https://github.com/jenkinsci/aws-java-sdk-plugin.git</connection>
    <developerConnection>scm:git:git@github.com:jenkinsci/aws-java-sdk-plugin.git</developerConnection>
    <tag>0651ada9caeca21628e40680b9f3440a4903fc18</tag>
    <url>https://github.com/jenkinsci/aws-java-sdk-plugin/</url>
  </scm>
  <distributionManagement>
    <repository>
      <id>maven.jenkins-ci.org</id>
      <url>https://repo.jenkins-ci.org/releases/</url>
    </repository>
    <snapshotRepository>
      <id>maven.jenkins-ci.org</id>
      <url>https://repo.jenkins-ci.org/snapshots/</url>
    </snapshotRepository>
  </distributionManagement>
  <dependencies>
    <dependency>
      <groupId>org.jenkins-ci.plugins.aws-java-sdk</groupId>
      <artifactId>aws-java-sdk-minimal</artifactId>
      <version>1.12.696-451.v0651a_da_9ca_ec</version>
      <scope>compile</scope>
    </dependency>
    <dependency>
      <groupId>com.amazonaws</groupId>
      <artifactId>aws-java-sdk-elasticloadbalancingv2</artifactId>
      <version>1.12.696</version>
      <scope>compile</scope>
      <exclusions>
        <exclusion>
          <groupId>com.amazonaws</groupId>
          <artifactId>aws-java-sdk-core</artifactId>
        </exclusion>
        <exclusion>
          <groupId>com.amazonaws</groupId>
          <artifactId>jmespath-java</artifactId>
        </exclusion>
      </exclusions>
    </dependency>
  </dependencies>
  <build>
    <plugins>
      <plugin>
        <groupId>org.jenkins-ci.tools</groupId>
        <artifactId>maven-hpi-plugin</artifactId>
        <version>3.53</version>
        <extensions>true</extensions>
      </plugin>
    </plugins>
  </build>
</project>
